com.google.gwt.user.cellview.client

## Interface LoadingStateChangeEvent.Handler

All Superinterfaces:
  EventHandler

Enclosing class:
  LoadingStateChangeEvent

    public static interface LoadingStateChangeEvent.Handler
    extends EventHandler

Implemented by handlers of `LoadingStateChangeEvent`.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onLoadingStateChanged(LoadingStateChangeEvent event)` Called when a `LoadingStateChangeEvent` is fired.

### Method Detail

#### onLoadingStateChanged

    void onLoadingStateChanged(LoadingStateChangeEvent event)

Called when a `LoadingStateChangeEvent` is fired.

Parameters:
  `event` - the `LoadingStateChangeEvent`